/* Class = "NSTextFieldCell"; title = "It looks like you changed your password on another device. Sign in and we can get sync going again."; ObjectID = "0oY-cH-RgY"; */
"0oY-cH-RgY.title" = "Il semblerait que vous ayez changé votre mot de passe sur un autre appareil. Connectez-vous et nous pourrons réinstaurer la synchronisation.";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "54O-Q4-1c2"; */
"54O-Q4-1c2.title" = "Détails";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "BH2-RG-8sS"; */
"BH2-RG-8sS.title" = "Détails";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "k5n-lV-sdt"; */
"k5n-lV-sdt.title" = "Aide";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "kBq-Z4-JSK"; */
"kBq-Z4-JSK.title" = "Synchronisez maintenant";

/* Class = "NSTextFieldCell"; title = "Hm, we're having trouble syncing right now. This is temporary, and we'll try again automatically in a little while."; ObjectID = "Ll5-4x-44W"; */
"Ll5-4x-44W.title" = "Hm, nous avons des problèmes de synchronisation en ce moment. Ceci est temporaire et nous réessayerons automatiquement dans un instant.";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "lsq-A6-POU"; */
"lsq-A6-POU.title" = "Connectez-vous";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "MVR-DR-0gc"; */
"MVR-DR-0gc.title" = "Aide";

/* Class = "NSTextFieldCell"; title = "As soon as an Internet connection is available we'll start syncing again."; ObjectID = "Tje-e4-AOR"; */
"Tje-e4-AOR.title" = "Dès qu'une connexion internet sera disponible, nous recommenceront la synchronisation.";

/* Class = "NSTextFieldCell"; title = "Sorry about this, but something unexpected happened while syncing. Please contact our support team for help."; ObjectID = "UDY-wh-epg"; */
"UDY-wh-epg.title" = "Désolé, mais quelque chose d'inexplicable s'est produit lors de la synchronisation. Veuillez contacter notre équipe de support pour obtenir de l'aide.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vHP-e5-7Xv"; */
"vHP-e5-7Xv.title" = "Annulez";

/* Class = "NSTextFieldCell"; title = "Your account contains encrypted journals, but the master encryption key has not yet been configured."; ObjectID = "xsi-2y-gm2"; */
"xsi-2y-gm2.title" = "Votre compte contient des journaux cryptés, mais la clé de cryptage principale n'a pas encore été configurée.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "YHl-ch-dyx"; */
"YHl-ch-dyx.title" = "Entrez la clé de cryptage";

/* Class = "NSTextFieldCell"; title = "Offline"; ObjectID = "yud-XD-HXr"; */
"yud-XD-HXr.title" = "Hors ligne";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "zus-TF-NG6"; */
"zus-TF-NG6.title" = "Synchronisez maintenant";

